.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEHrVertival_Default{width:16px;height:150px}
.OESK_WEHrVertival_Default .OESZ_Deco1{top:0;bottom:0;width:1px;background-color:#BFBFBF}
.OESK_WEPanel_Default{width:350px;height:150px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELabel_Default{width:350px}
.OESK_WEHrLign_Default{width:350px;height:15px}
.OESK_WEHrLign_Default > .OESZ_DivContent{width:100%;height:1px;background-color:#BFBFBF;max-height:1px;min-height:1px;margin:7px 0 6px}
#XBody{position:relative;height:auto}
#WE77146397e1{left:257px;top:208px;width:auto;height:1050px}
#WE9d096bd6e7{left:1010px;top:208px;width:auto;height:1050px}
#WE49281fae7a{left:-110px;top:207px;width:auto;height:1050px}
#WEa8efba90d9{left:293px;top:217px;width:705px;height:212px;float:none}
#WE9aa0855a6f{left:14px;top:33px;width:110px;height:120px}
#WE37eb24e666{display:inline;left:421px;top:232px;width:553px;height:auto;clear:both;color:navy;float:none;text-align:justify}
#WE2c3ab0c79e{left:295px;top:225px;width:auto;height:auto}
#WE0a26d35e42{left:295px;top:231px;width:350px;height:auto}
#WEc85d2e2fce{left:-97px;top:402px;width:332px;height:auto;color:navy;text-align:justify}
#WEcdc271fa3d{left:-97px;top:429px;width:auto;height:auto}
#WEd8aa9a464b{left:-95px;top:434px;width:300px;height:auto}
#WE8671f71d1d{left:-110px;top:692px;width:1120px;height:auto}
#WE69fa94a2bd{left:214px;top:736px;width:412px;height:auto;font-size:13px}
#WE3c27ed0adf{display:table-cell;left:499px;top:715px;width:auto;height:auto;color:navy;font-size:13px}
#WE006ac16a3e{display:table-cell;left:230px;top:714px;width:auto;height:auto;color:navy;font-size:13px}
#WEfea89d370f{display:table-cell;left:378px;top:715px;width:auto;height:auto;color:navy;font-size:13px}
#WEeda92fc844{display:table-cell;left:614px;top:715px;width:auto;height:auto;color:navy;font-size:13px}
#WE07d4205b45{display:table-cell;left:172px;top:715px;width:auto;height:auto;color:navy;font-size:13px}
#WE8ccb328fb7{left:294px;top:-184px;width:150px;height:auto;text-align:center}
#WE132052157d{left:310px;top:-150px;width:110px;height:130px}
#WEa6d384a9e8{left:418px;top:-153px;width:536px;height:auto;color:navy;text-align:justify}
#WEa2a75d9677{left:289px;top:-159px;width:720px;height:auto}
#WE659a61046b{left:288px;top:-22px;width:150px;height:auto;text-align:center}
#WEbb2f200a9c{left:270px;top:150px;width:181px;height:auto}
#WE2a09f3e8cf{left:309px;top:32px;width:110px;height:120px}
#WE5f2d5daedc{left:411px;top:38px;width:536px;height:auto;color:navy;text-align:justify}
#WE886a5c60b5{left:270px;top:320px;width:181px;height:auto;font-size:10px;font-family:Arial, Helvetica, sans-serif;text-align:center}
#WE8acc82ff98{left:308px;top:196px;width:110px;height:120px}
#WE3d9269abb5{left:430px;top:220px;width:536px;height:auto;color:navy;text-align:justify}
#WEad325b1023{left:310px;top:370px;width:110px;height:120px}
#WE6bd3d02cea{left:418px;top:381px;width:536px;height:auto;color:navy;text-align:justify}
#WE2979561704{left:289px;top:10px;width:720px;height:auto}
#WE8acfeaaa69{left:289px;top:176px;width:720px;height:auto}
#WEb99a5ba8ca{left:289px;top:352px;width:720px;height:auto}
#WEcd98f49b67{left:274px;top:497px;width:181px;height:auto;font-size:10px;font-family:Arial, Helvetica, sans-serif;text-align:center}
#WE4c4180a0d2{left:279px;top:659px;width:181px;height:auto;font-size:10px;font-family:Arial, Helvetica, sans-serif;text-align:center}
#WE146f5d85c7{left:309px;top:533px;width:110px;height:120px}
#WEdf24c54904{left:423px;top:543px;width:536px;height:auto;color:navy;text-align:justify}
#WE0f85e13646{left:290px;top:510px;width:720px;height:auto}
#WE7f2c402fa7{left:-96px;top:96px;width:340px;height:auto;color:navy;text-align:justify}
#WEd65f0446e4{left:-92px;top:118px;width:auto;height:auto}
#WE739329db57{left:-91px;top:127px;width:300px;height:auto}
#WE3c27ed0adf .OESZ_Link,#WE006ac16a3e .OESZ_Link,#WEfea89d370f .OESZ_Link,#WEeda92fc844 .OESZ_Link,#WE07d4205b45 .OESZ_Link{color:#0000C0}

